from __future__ import absolute_import
from os.path import join, dirname
from setuptools import setup
import ondemand

basepath = dirname(__file__)
binpath = join(basepath, 'bin')

setup(
  name = 'fourier',
  packages = ['ondemand'],
  version = ondemand.__version__,
  description = 'Fourier ondemand service',
  long_description = 'You can use it for do maintenance stuff',
  #scripts = [join(binpath, 'fourier')],
  install_requires=['pyaudio'],
  author = 'Gamaliel Espinoza M.',
  author_email = 'gamaliel.espinoza@gmail.com',
  url = 'https://git.miralo.xyz/AudioValid/fourier-ondemand',
  keywords = ['image', 'icons', ''],
  classifiers = [],
)
